=== PKGBUILD ===
# Maintainer: Anatol Pomozov
# Contributor: Clément Démoulins <clement@archivel.fr>

pkgname=pamixer
pkgver=1.4
pkgrel=6
pkgdesc='Pulseaudio command-line mixer like amixer'
arch=(x86_64)
url='https://github.com/cdemoulins/pamixer'
license=(GPL3)
depends=(libpulse boost-libs)
makedepends=(boost)
source=(pamixer-$pkgver.tar.gz::https://github.com/cdemoulins/$pkgname/archive/$pkgver.tar.gz)
sha1sums=('89cf2ba58be3b6523599af976dd2478a7e714133')

build() {
  cd pamixer-$pkgver
  make
}

package() {
  cd pamixer-$pkgver
  install -D -m755 pamixer "$pkgdir"/usr/bin/pamixer
}
